## ubuntu-developer-tools-center 0.0.5

=== requirements.txt ===
# runtime requirements
argcomplete
pyyaml
pyxdg
-e bzr+lp:python-apt/@0.9.3.5#egg=apt

# test tools
nose
nose-cov
pep8
pexpect
