=== debian/control ===
Source: ubuntu-developer-tools-center
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               gettext,
               python3-all,
               python3-apt,
               python3-argcomplete,
               python3-gi,
               python3-setuptools,
               python3-nose,
               python3-nose-cov,
               python3-pep8,
               python3-pexpect,
               python3-progressbar,
               python3-yaml,
               python3-xdg,
               fakeroot,
Maintainer: Didier Roche <didrocks@ubuntu.com>
Standards-Version: 3.9.5
X-Python3-Version: >= 3.4
XS-Testsuite: autopkgtest

Package: ubuntu-developer-tools-center
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-apt,
         python3-argcomplete,
         python3-gi,
         python3-pexpect,
         python3-progressbar,
         python3-yaml,
         python3-xdg,
Description: setup your development environment on ubuntu easily
 Ubuntu Developer Tools Center provides a set of functionality to setup,
 maintain and personalize your developer environment easily. It will handle
 all dependencies, even those which aren't in Ubuntu itself, and install
 latest versions of the desired and recommended tools.
 .
 For now, you can configure a complete android studio environment.
